{
  "name": "pipeline-example-app",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "mocha test/test.js",
    "lint": "standard"
  },
  "author": "Tarek Becker <tarek@becker.ly>",
  "license": "Apache-2.0",
  "dependencies": {
    "string-split-join": "0.0.1",
    "aws-sdk": "^2.494.0",
    "multer": "^1.4.2",
    "query-string": "^4.3.2",
    "jsonwebtoken": "8.2.1",
    "mongoose": "5.0.16",
    "express-jwt": "5.3.1",
    "bluebird": "^3.5.0",
    "validator": "^7.0.0"
  },
  "devDependencies": {
    "mocha": "^5.0.1"
  }
}
